## edif 0.1.6

=== debian/changelog ===
edif (0.1.6) trixie-majava; urgency=medium

  * [b3e0455] ns: Use random upstream server for delegation checks
  * [2792d83] ns: Also parse parent NS records from answers

 -- Taavi Väänänen <taavi@debian.org>  Fri, 26 Sep 2025 00:19:05 +0300

edif (0.1.5) trixie-majava; urgency=medium

  * [2b188b5] ns: Fix dnssecParentKey metric

 -- Taavi Väänänen <taavi@debian.org>  Fri, 26 Sep 2025 00:02:22 +0300

edif (0.1.4) trixie-majava; urgency=medium

  * [057c643] ns: Collect data about DNSSEC keys

 -- Taavi Väänänen <taavi@debian.org>  Thu, 25 Sep 2025 23:24:50 +0300

edif (0.1.3) trixie-majava; urgency=medium

  * [0af2c83] ns: Record metrics for DNSSEC expiration time

 -- Taavi Väänänen <taavi@debian.org>  Thu, 25 Sep 2025 23:04:43 +0300

edif (0.1.2) trixie-majava; urgency=medium

  * [b9ffc40] ns: Fix resolving parent zone multiple layers up
  * [4f1bd39] cmd/edif: Disable verbose logs by default
  * [3f27591] cmd/edif: Fix name shadowing
  * [e3ab607] cmd/edif: Migrate final logs to slog

 -- Taavi Väänänen <taavi@debian.org>  Thu, 25 Sep 2025 21:17:20 +0300

edif (0.1.1) trixie-majava; urgency=medium

  * [8b01c5a] Allow customizing config file location
  * [997f05a] ns: Properly format return codes
  * [fa609f7] ns: Allow disabling delegation checks

 -- Taavi Väänänen <taavi@debian.org>  Thu, 25 Sep 2025 20:57:52 +0300

edif (0.1.0) trixie-majava; urgency=medium

  * Initial release.

 -- Taavi Väänänen <taavi@debian.org>  Thu, 25 Sep 2025 20:38:13 +0300
