=== debian/control ===
Source: edif
Maintainer: Taavi Väänänen <taavi@majava.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-miekg-dns-dev,
 golang-github-prometheus-client-golang-dev,
 golang-sourcehut-emersion-go-scfg-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://git.majava.org/software/edif
Vcs-Git: https://git.majava.org/software/edif
Homepage: https://git.majava.org/software/edif
Rules-Requires-Root: no
XS-Go-Import-Path: git.majava.org/software/edif

Package: edif
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Prometheus-native authoritative DNS monitoring
 Ensure DNS is Fine (edif) is a tiny program that produces DNS name
 server data in a Prometheus format. It is designed to provide metrics
 to answer questions such as:
 .
  * Are my secondary nameservers in sync? (Do the serials match?)
  * Do the delegations in the parent zone match what I have in my zone
    file?
