=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build -O--buildsystem=golang -- -ldflags="-X 'git.majava.org/software/edif.DefaultConfigPath=/etc/edif.cfg'"

override_dh_auto_install:
	dh_auto_install -- --no-source
